function PreGetBack(a,b,c,d,e,f,g,h){
    if(document.master.i2_tipo_disposicion_final_id.options[document.master.i2_tipo_disposicion_final_id.selectedIndex].value != "3"){alert("Solo puede activar esta opcion si ha seleccionado Tipo Disposicion Final FIJA");return}
    parent.list.GetBack(a,b,c,d,e,f,g,h);
}
function Clean(a,b){
    eval("document.master."+a+".value=''");
    eval("document.master."+b+".value=''");
}